From: John Marconi <[email-masked]>
Date: Thu, 4 Dec 1997 22:11:48 -0600 (CST)

Hello,

Hopefully a quick question here...

I am using the same .fvwm2rc at work (Solaris) and at home (Linux).
However, when I resize or move a window at home, the mouse does not
"let go" of the edges after I release the mouse button -> I have
to click again to make it let go.  On Solaris, I just drag the window
border and let go to have it resize.  

Any suggestions?

Thanks,
John

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].